Search Unity

GPU instance not support OpenGL ES 2.0?

Discussion in '5.5 Beta' started by dreamerflyer, Oct 14, 2016.

  1. dreamerflyer

    dreamerflyer

    Joined:
    Jun 11, 2011
    Posts:
    927
    why not support?
     
  2. zenGarden

    zenGarden

    Joined:
    Mar 30, 2013
    Posts:
    4,538
     
    JonSWEDEN likes this.
  3. dreamerflyer

    dreamerflyer

    Joined:
    Jun 11, 2011
    Posts:
    927
    opengl es2.0 is not opengl 2.0
     
  4. fffMalzbier

    fffMalzbier

    Joined:
    Jun 14, 2011
    Posts:
    3,217
    dreamerflyer likes this.
unityunity